---
displayed_sidebar: jsClientSidebar
---

# Class: Currency

[internal](../modules/internal.md).Currency

## Properties

### code

• **code**: `string`

#### Defined in

medusa/dist/models/currency.d.ts:2

___

### includes\_tax

• `Optional` **includes\_tax**: `boolean`

#### Defined in

medusa/dist/models/currency.d.ts:6

___

### name

• **name**: `string`

#### Defined in

medusa/dist/models/currency.d.ts:5

___

### symbol

• **symbol**: `string`

#### Defined in

medusa/dist/models/currency.d.ts:3

___

### symbol\_native

• **symbol\_native**: `string`

#### Defined in

medusa/dist/models/currency.d.ts:4
